.span {
    color: var(--green-text);
}
.hero-title {
    font-size: small;
}
body {
    font-family: "Poppins", sans-serif;
    background: #f0f2f5;
    color: #333;
}

.card {
    background: #fff;
    border: none;
    border-radius: 20px;
    box-shadow: 0 4px 20px rgb(0 0 0 / 0.05);
    padding: 30px;
    transition: all 0.3s ease;
}
.card:hover {
    transform: translateY(-10px);
    box-shadow: 0 12px 30px rgb(0 0 0 / 0.1);
}
.card h3 {
    font-weight: 600;
    color: #0d6efd;
}
.cta-buttons {
    margin-top: 50px;
}
.btn-custom {
    padding: 12px 28px;
    border-radius: 50px;
    font-weight: 600;
    transition: all 0.3s ease;
}
.btn-custom-primary {
    background: #ed0404;
    color: #fff;
    border: none;
}
.btn-custom-primary:hover {
    background: #0d6efd;
    color: #fff;
}
.btn-custom-secondary {
    border: 2px solid #0d6efd;
    color: #0d6efd;
    background: #fff0;
}
.btn-custom-secondary:hover {
    background: #0d6efd;
    color: #fff;
}
.contact-section {
    background: #f9fbfd;
}
.contact-card {
    background: #fff;
}
.accent-line {
    width: 60px;
    height: 4px;
    border-radius: 5px;
    background: linear-gradient(90deg, #0066ff, #00ccff);
}
.input-group-text {
    background: #f1f5ff;
    border: none;
    font-size: 1.2rem;
    color: #06f;
}
.form-control,
.form-select {
    border-radius: 0.6rem;
    border: 1px solid #ddd;
    padding: 0.8rem;
}
.form-control:focus,
.form-select:focus {
    border-color: #06f;
    box-shadow: 0 0 0 0.15rem rgb(0 102 255 / 0.2);
}
.btn-submit {
    background: linear-gradient(90deg, #0066ff, #00ccff);
    border: none;
    color: #fff;
    font-size: 1.1rem;
    transition: 0.3s;
    border-radius: 0.6rem;
}
.btn-submit:hover {
    background: linear-gradient(90deg, #0052cc, #0099cc);
    color: #fff;
    transform: translateY(-2px);
    box-shadow: 0 6px 16px rgb(0 0 0 / 0.15);
}
.ppi {
    display: block;
    width: 350px;
    height: 100px;
    margin-top: 50px;
}
#scrollTopBtn {
    width: 45px;
    height: 45px;
    font-size: 20px;
    line-height: 1;
    transition: opacity 0.3s ease-in-out;
}
